
Installer - Feature #16791

 Cherry-pick smart-proxy ansible related settings to foreman-installer 1.13

10/04/2016 09:48 AM - Ivan Necas

Status: Rejected   

Priority: Normal   

Assignee: Ivan Necas   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To reflect https://github.com/theforeman/puppet-foreman/pull/480, https://github.com/theforeman/foreman-installer/pull/202 and 

https://github.com/theforeman/puppet-foreman_proxy/pull/285

Related issues:

Copied from Katello - Feature #16789:  Add ansible-related installer migratio... Closed 10/04/2016

History

#1 - 10/04/2016 09:48 AM - Ivan Necas

- Copied from Feature #16789:  Add ansible-related installer migrations to katello-installer added

#2 - 10/05/2016 11:33 AM - Ivan Necas

- Description updated

#3 - 10/25/2016 04:13 AM - Dominic Cleal

- translation missing: en.field_release changed from 190 to 203

#4 - 11/25/2016 03:46 AM - Dominic Cleal

- translation missing: en.field_release changed from 203 to 207

#5 - 12/05/2016 02:07 PM - Eric Helms

- Status changed from New to Closed

#6 - 12/06/2016 03:32 AM - Dominic Cleal

- Status changed from Closed to Rejected

- translation missing: en.field_release deleted (207)

This doesn't appear to have been done, it shouldn't be "closed".
